Fehlermeldung bei Installation

Diese Meldung hat sehr wahrscheinlich damit zu tun, dass Sie einen 32-Bit Rechner nutzen. FlowShare ist nur kompatibel mit 64-Bit Rechnern. Mangels ausreichender Nachfrage ist eine 32-Bit-Version zur Zeit nicht vorgesehen.

Was this article helpful to you?